<div *ngIf="(config$ | async)" class="brand-line">
  <div *ngFor="let brand of (config$ | async)?.brands">
    <div class="brand-box">
      <a routerLink="/shop"><img src="{{brand.logo}}"></a>
    </div>
  </div>
</div>
